[Desktop Entry]
Categories=Utility;
Comment[it]=Password Manager
Comment[it_IT]=Password Manager
Comment=Password Manager
Exec=/home/luca/AppImage/Bitwarden.AppImage
GenericName[it]=Password manager
GenericName[it_IT]=Password manager
GenericName=Password manager
Icon=/home/luca/.icons/bitwarden.svg
Keywords[it]=password;manager;
Keywords[it_IT]=password;manager;
Keywords=password;manager;
MimeType=
Name[it]=Bitwarden
Name[it_IT]=Bitwarden
Name=Bitwarden
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=
X-KDE-SubstituteUID=false
X-KDE-Username=
